.container {
  max-width: none !important;
  width: 1100px;
}
/* Reset the container */
.navbar-header {
  float: left;
}
.container>.navbar-header,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container-fluid>.navbar-collapse {
  margin-left: 0;
  margin-right: 0;
}

.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}

.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

.navbar-form {
  float: left;
  border: none;
  margin: 7px 15px;
  padding: 0 15px;
}

.navbar-form .form-control {
  width: auto;
}

.navbar-nav {
  float: left;
  margin: 0;
}

.navbar-nav > li {
  float: left;
}

.navbar-nav > li > a {
  padding: 15px;
}

.navbar-nav.navbar-right {
  float: right;
}

.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 0px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 0px rgba(0, 0, 0, 0.175);
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}

@font-face {
  font-family: 'BreuerText-Regular';
  src: url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Regular.eot') format('embedded-opentype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Regular.otf')  format('opentype'),
     url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Regular.woff') format('woff'),
     url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Regular.ttf')  format('truetype'),
     url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BreuerText-Bold';
  src: url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Bold.eot') format('embedded-opentype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Bold.otf') format('opentype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Bold.woff') format('woff'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Bold.ttf') format('truetype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/BreuerText-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../../../../../../wp-content/themes/swatheme/assets/fonts/OpenSans-Regular.eot') format('embedded-opentype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/OpenSans-Regular.woff') format('woff'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/OpenSans-Regular.ttf') format('truetype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/OpenSans-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamBold';
  src: url('../../../../../../wp-content/themes/swatheme/assets/fonts/GothamBold.eot') format('embedded-opentype'),  url('../../../../../../wp-content/themes/swatheme/assets/fonts/GothamBold.otf')  format('opentype'),
       url('../../../../../../wp-content/themes/swatheme/assets/fonts/GothamBold.woff') format('woff'), url('../../../../../../wp-content/themes/swatheme/assets/fonts/GothamBold.ttf')  format('truetype'), url('../../../../../../wp-content/themes/swatheme/assets/fonts/GothamBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { font-family: 'OpenSans-Regular', Helvetica, Verdana, Times, serif; font-size:13px; color: #555; line-height: 1.5; }
/* helpers */
.center { text-align: center; }
.pad-l-0 { padding-left:0; }
.nobold { font-weight: normal !important; }
.bgwhite { background-color: #fff; }
.fixed { position:fixed; z-index: 1000; }
.img-auto-width { width:auto !important; }
iframe { border:0px solid; }
b,
strong,
p b,
p strong {
  font-size: 15px;
  font-size: large;
  color:#000;
}
img {
    height: auto;
    max-width: 100%;
}
.bxshad {
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
}
#head.fixed { top: 0; }
#navi.fixed { top:80px; }
/* begin - globals */
#head { background-color: #fff; }
#head, #navi, #bodies, #footer { display:table; width:100%; }
#bodies, #footer { background-color: #f0f0f0; }
/*#footer { background-color: #bf3335; }*/
.head-boxed { background-color: #fff; }

/* begin - advertising styles */
.ads.swa_leaderboard { margin:20px 0 0; display:table; width:100%; }
/* end - advertising styles */

a.regis_login_button {
  background:transparent url('../../../../../../wp-content/themes/swatheme/assets/images/avatar.png') no-repeat;
  color: #333;
  border-width: 0;
  padding: 7px 13px 4px;
  text-decoration: none;
  position:relative;
  top:5px;
}

#head { height:80px !important; padding: 10px 0; }
#head .swa-logo { visibility: visible; }
#head .searchform {}
#head .search-in{ display:inline-block; }
#head .search-boxed {margin-right:10px;}
#head .user-boxed { position:relative; top:-3px; }
#head .user-boxed img { border-radius: 50%; margin-top: -1px; }
#head .right-side {}
#head .right-side ul { margin:5px 0;}
#head .searchform .submit {
  background: transparent url("../../../../../../wp-content/themes/swatheme/assets/images/search.png") no-repeat;
  border: 0 none;
  height: 20px;
  text-indent: -1000px;
  width: 20px;
  position: relative; top:2px !important;
}
 #head .channel-title {
  border-left: 1px solid #ccc;
  display: inline-block;
  margin-left: 10px;
  padding-left: 15px;
  position: relative;
  top: 8px;
  margin-top: 0;
  font-family: 'BreuerText-Bold', Helvetica, Verdana;
}
#head .channel-title.swa {display:none;}
#head .top-right-bar { float:right; padding: 0;  }
#head .top-right-bar .regist { margin-left: 20px;  }
#head .top-right-bar .sign-out { background: transparent url('../../../../../../wp-content/themes/swatheme/assets/images/avatar.png') no-repeat; width:27px; height:27px; display:inline-block; }
#head .top-right-bar .sign-out img { border-radius: 15px; }
/* begin - main navigation */
#navi { min-height:40px !important; background-color: #fff; margin-bottom:0; border-radius:0;text-transform: uppercase;border-bottom:2px solid #bf3332; border-top:1px solid #ccc; font-family: 'BreuerText-Bold', Helvetica, Verdana; font-size:18px; }
#navi .caret { display:none; }
#navi .dropdown-menu { margin:-3px 0 0 0; padding:0; }
#navi .menu-item > a { color:#616161; }
#navi .menu-item > a:hover { color:#fff; }
#navi .menu-item.active > a { color:#fff; }
#navi .nav-center { text-align:center; }
#navi .navbar-nav { width:100%; }
#navi .navbar-nav li { float:none; display:inline-block; border:0px solid; margin:0 -2px; }
#navi .navbar-nav li.dropdown.open { position: static; }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu { width:100%; text-align:center;box-shadow:0 2px 0 rgba(0, 0, 0, 0.176); }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li { display:inline-block;}
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li a { font-size:14px; padding:10px 7px; color:#fff; }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li a:hover { color:#000; }

#navi .navbar-nav li.dropdown.open ul.dropdown-menu li.dropdown.open ul.dropdown-menu { position:absolute; top:40px; width:auto; text-align:left; left:initial; }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li.dropdown.open ul.dropdown-menu li { display:block; }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li.dropdown.open ul.dropdown-menu li a { color:#fff; padding:5px 12px; font-size:14px; font-family:'BreuerText-Regular', Helvetica, sans-serif; }
#navi .navbar-nav li.dropdown.open ul.dropdown-menu li.dropdown.open ul.dropdown-menu li a:hover { color:#616161;}

#navi .navbar-nav a,
#navi .navbar-nav a:hover,
#navi .navbar-nav a:focus {
  background-color: transparent;
  padding:10px 20px;
}
#navi a { transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; }

/* begin - tags related */
#tags { background-color: #e0e0e0; text-align: center; display: table; width:100%; }
#tags ul { display:table; float:none; margin:0 auto;}
#tags li { padding:1px 5px; }
#tags li a::before { content: "#"; }
#tags li a { color:#777; font-size: 14px; padding:6px 10px; }
#tags li a:hover { text-decoration: none; color:#616161; }
#tags-page {}
#tags-page .tag-title { padding-left:30px;}
#tags-page .tag-title h4 { margin: 20px 0; }
.post_tags { padding:8px; }
.post_tags a { color:#656565; padding:0 10px; }
/* end - tags */

/* begin - topics */
#topics { background-color: #e0e0e0; text-align: center; display: table; width:100%; }
#topics-page {}
#topics-page .topic-title { padding-left:30px;}
#topics-page .topic-title h4 { margin: 20px 0; }
.post_topics { padding:8px; }
.post_topics a { color:#656565; padding:0 10px; font-size:14px; }
/* end - topics */
.tabs-highlights { margin-bottom: 5px; }
.tabs-highlights .nav-tabs { padding-left:25px; border-bottom: 2px solid #bf3335; }
.tabs-highlights .nav-tabs > li { margin-bottom: 0; }
.tabs-highlights .nav-tabs li a { border-color: #ddd #ddd transparent; z-index: 99; margin-right:-1px; background-color: #dadada; color:#868686; outline:none; }
.tabs-highlights .nav > li > a { padding: 10px 15px 6px; }
.tabs-highlights .nav-tabs li.active a { z-index: 100; background-color: #bf3335; color:#fff; }
.tabs-highlights .tab-content { margin-top:30px; }
/* begin - boxed global */
.bodies h4 a,
.bodies h5 a { font-family: 'BreuerText-Bold', Helvetica, sans-serif; }
.bodies h4 a { font-weight: bold; }

/* begin - boxed articles */
.post-box-sm { margin-bottom: 23px; max-height: 280px; overflow: hidden; padding-left:11px; padding-right:11px; }
.post-box-sm .bodies {
    background-color: #fff;
    border-top-color: #bf3335;
    border-top-style: solid;
    border-top-width: 5px;
    height: 125px;
    overflow: hidden;
    padding: 5px 15px 15px;
}
.post-box-sm .bodies.in_category { padding-top:10px; }
.post-box-sm .bodies h5 { font-weight: bold; margin-top:5px; margin-bottom: 5px; }
.post-box-sm .bodies h4 { height: 40px; overflow: hidden; }
.post-box-sm .bodies h4 a { color:#404040;  }
.post-box-sm .meta { display:table; width:100%; }
.post-box-sm .bodies.in_category .meta { padding-top:15px;}
.post-box-sm .meta .meta-shared { display:table-cell; width:35%; text-align: right;}
.post-box-sm .meta .meta-date { display:table-cell; width:35%; text-align: right;}
.post-box-sm .meta .meta-author { display:table-cell; width:65%; }
.post-box-sm .meta .meta-author a { font-family: 'BreuerText-Bold', Helvetica, sans-serif; color:#555; font-weight: bold; }
.post-box-sm .thumbed {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    height: 155px;
    overflow: hidden;
		background-image: url('../../../../../../wp-content/themes/swatheme/assets/images/no_image.gif');
		background-size: cover;
		background-repeat: no-repeat;
}
.post-box-sm .thumbed img { height: auto; width: 337px; }
/* begin - boxed large articles */
.post-box-lg { margin-bottom: 23px; padding-left:12px; padding-right:4px; }
.post-box-lg .bodies { height:400px; overflow: hidden; background-color: #fff; padding:20px 30px; }
.post-box-lg .bodies h5 { font-weight: bold; }
.post-box-lg .bodies h5.normal { font-weight: normal; }
.post-box-lg .bodies h4 { margin:35px 0 25px; }
.post-box-lg .bodies h4 a { color:#404040; }
.post-box-lg .meta { display:table; width:100%; }
.post-box-lg .meta .meta-shared { bottom: 20px; display: table-cell;text-align: right; width: 50%; }
.post-box-lg .meta .meta-date { bottom: 20px; position:absolute;display: table-cell; text-align: right; width: 30%;right:30px; }
.post-box-lg .meta .meta-author { display:table-cell; width:70%; bottom:20px; position:absolute; }
.post-box-lg .meta .meta-author a { font-family: 'BreuerText-Bold', Helvetica, sans-serif; color:#555; font-weight: bold; }
.post-box-lg .thumbed { border-bottom: 5px solid #be3335; max-height:400px; overflow: hidden; background-color: #fff; padding:0; margin-right:-7px; }
.post-box-lg .thumbed img { min-height:400px; height: 100%; min-width: 100.5%; }
/* begin - single post */
#single-post .single-content { padding-left: 0; padding-right: 0; }
#single-post .category-title { padding: 10px 17px 10px 25px; font-size:18px; }
#single-post .category-title a:first-child { font-weight:bold; color:#5d5d5d; }
#single-post .category-title a { font-weight: normal; color:#656565; }
#single-post .content-head { padding-left:0; }
#single-post .content-head h2 { margin:30px 10px 10px; font-weight: bold; line-height: 1.3em; font-family: 'BreuerText-Bold', Helvetica, sans-serif; }
#single-post .content-head h4 { margin:0 0 20px 10px; line-height: 25px; }
#single-post .content-head .post-meta { font-size: 14px; padding-bottom: 10px; padding-left: 10px; }
#single-post .content-head .meta-author a { font-weight: bold; color:#4a4a4a; font-family: 'BreuerText-Bold', Helvetica, sans-serif; }
#single-post .content-head .meta-date {  }
#single-post .content-shares { text-align: right; padding-right: 0; }
#single-post .content-img { }
#single-post .content-body { width:100%; background-color: #fff; font-size: 16px; color:#707070; padding-bottom: 30px; margin-bottom: 30px; }
/*#single-post .content-body .wp-caption { width:auto !important;}*/
#single-post .content-body .wp-caption-text {font-size:12px;padding:10px;}
#single-post .content-body .post-meta { font-size:14px;display: table-cell; text-align: right; padding:0; width:20%; }
#single-post .content-body .meta-author a { font-weight: bold; color:#4a4a4a; }
#single-post .content-body .meta-date {  }
#single-post .content-body .the-content .alignleft { float:left; margin-right: 15px; }
#single-post .content-body .the-content .alignleft img {

}
#single-post .content-body .the-content .alignright { float:right; margin-left:15px; }
#single-post .content-body .the-content .alignright img {

}
#single-post .content-body .the-content .alignnone { float:none; margin-left:0; margin-right:0; }
#single-post .content-body .the-content .alignnone img {

}
#single-post .content-body .the-content .aligncenter,
#single-post .content-body .the-content .wp-caption.aligncenter {
  margin: 0 auto; width: 100% !important; text-align: center;
}
#single-post .content-body .the-content .aligncenter img {

}
#single-post .content-body img.alignright { float:right; margin:0.5em 0 0.5em 1em; }
#single-post .content-body .the-content { padding:0 25px 25px; overflow:hidden; }
#single-post .content-body .the-content a { text-decoration: none; }
#single-post .content-body .the-tags {padding:0 25px 25px 25px; overflow:hidden;}
#single-post .content-body .the-tags a::before { content:"#" }
#single-post .content-body .the-tags a { color:#bf3335; }
#single-post .content-body .the-content .gallery-item { margin-bottom: 0; }
#single-post .content-body .the-content .gallery-item img { width:95%; }
#single-post .content-body img:hover {
/*
    -ms-transform: scale(2, 3);
    -webkit-transform: scale(2, 3);
    transform: scale(2, 3);
*/
}
/*#single-post .content-body img.size-full { display:block; width:100%; }*/
#single-post .content-body img.alignnone { margin:0.5em 0; }
#single-post .content-body img.aligncenter { margin:1em auto; text-align:center; display: block;  }
#single-post .content-body img.alignleft { float:left; margin:0.5em 1em 0.5em 0; }
#single-post .content-body img.alignright { float:right; margin:0.5em 0 0.5em 1em; }
#single-post .content-body .paszone_container { margin-top:40px !important; }
#single-post .content-nextprev { background-color: transparent; padding:20px 0 40px; margin-bottom: 20px; }
#single-post .content-nextprev a { color:#fff; background-color: #666; padding:10px; }
#single-post .content-nextprev .link-prev,
#single-post .content-nextprev .link-next { margin-top: 10px; }
#single-post .content-comments { background-color: #fff; display: table; width: 100%; }
#single-post .content-comments .comments-area { padding:20px 15px 10px; }
#single-post .comment-form label { width:76px; }
#single-post .comment-form textarea { width:100%; padding:10px; }
#single-post .comment-form .form-submit { text-align: left; margin-bottom: 20px; }
#single-post .comment-form .logged-in-as { display:inline-block; }
#single-post .comment-form .logged-in-as a { color:#707070; }
#single-post .comment-reply-title { display: inline-block; margin-bottom: 10px; margin-top: 0; }
/*#single-post .comment-form {position: relative; top:-30px; }*/
#single-post .SocialAuth_WP_connect_form { display: none; }
#single-post .comment-list { padding:0; margin:20px 0; }
#single-post .commented { margin-bottom: 20px; display:table; }
#single-post .commented .avatar { display: table-cell; width:48px; padding-top:3px; }
#single-post .commented .avatar img {}
#single-post .commented .thecomment { display:table-cell; vertical-align: top; padding-left:10px; font-size: 16px; }
#single-post .commented .comment-meta { font-size:11px; }
#single-post .comment-respond { margin: 5px 10px 20px; display:block; position:relative; }
#single-post .comment-respond .comment-reply-title {}
#single-post .comment-respond .must-log-in {}
#single-post .aiowps-captcha {display:none; position:absolute;top: 283px; }
#single-post .aiowps-captcha label { display:inline-block; }
#single-post .aiowps-captcha-equation {display:none;position:absolute;top:279px;left:215px; color:#bf3335;}

#single-post.cate-photos p img {
  float: left; padding: 5px;
}


/* single page */
#single-post.page {}
#single-post.page .body-boxed { padding:0;margin-bottom: 30px; }
#single-post.page .content-body { padding-bottom: 10px; margin-top:30px; }
#single-post.page .career {}
#single-post.page .career h2 { font-family: 'BreuerText-Bold', Helvetica, sans-serif; }
#single-post.page .career .co-author,
#single-post.page .career .sharedaddy {display:none;}
#single-page,
#single-post.page {
  margin-top: 30px;
}
#single-page .content-body { width:100%; background-color: #fff; font-size: 16px; color:#707070; }
#single-page .content-head h2 {
    margin: 30px 10px 10px;
    font-weight: bold;
    line-height: 1.3em;
    font-family: 'BreuerText-Bold', Helvetica, sans-serif;
}
#single-post .sidebar-boxed {
  padding-left: 0;
  padding-right: 0;
}
#single-page .content-boxed { background-color: #fff; padding:0 40px; }
#single-post .content-boxed .swa-sidebar {
  margin:0 0 20px; display: block; clear:both;
}
#single-post .content-boxed .swa-sidebar .widget-advertorial.with-thumb {
  background-color: transparent;
}
#single-post .content-boxed .swa-sidebar .widget-advertorial.with-thumb li,
#single-post .content-boxed .swa-sidebar .dpe-flexible-posts li {
  width:30%;
  display: inline-block;
  vertical-align: top;
  margin: 5px 10px;
}
#single-post .content-boxed .swa-sidebar .widget-advertorial.with-thumb li {
  border-bottom: 0px solid;
}
#single-post .content-boxed .swa-sidebar .widget-advertorial.with-thumb li .img {
  height: 120px;
  overflow: hidden;
  margin-bottom: 10px;
}
#single-post .content-boxed .swa-sidebar .widget-advertorial.with-thumb li .title {
  line-height: 18px;
}
#single-post .content-boxed .swa-sidebar .dpe-flexible-posts li > a {
  display: block;
  font-family: 'BreuerText-Bold', Helvetica, Verdana;
  color: #555;
  font-size: 14px;
  line-height: 1em;
}
#single-post .content-boxed .swa-sidebar .dpe-flexible-posts li .img {
  height: 120px; overflow: hidden; margin-bottom: 10px;
}
#single-post .content-boxed .swa-sidebar .dpe-flexible-posts li .title {
  padding: 0 2px;
  line-height: 18px;
}

/* begin - author page */
#author-page .author-title { padding: 10px 17px 10px 30px; font-size:18px;  }
#author-page .author-title h4 span { font-weight: bold; color:#000; }
#author-page .post-box { padding: 10px 0px; min-height: 90px; border-bottom: 1px solid #ccc; background-color: #fff; }
#author-page .author-posts { background-color: #fff; padding-top:12px; padding-bottom: 10px; }
#author-page .author-posts .post-box-sm .thumbed img { width:355px; }
#author-page .author-posts .post-box-sm .thumbed {
}
#author-page .author-posts .post-box-sm .bodies {
  border-bottom:1px solid #e0e0e0;
  border-left:1px solid #e0e0e0;
  border-right:1px solid #e0e0e0;
}
#author-page .swa-sidebar ul.list-sidebar li .dpe-flexible-posts li { margin:0; }
/* begin - category templates */
#category-post .category-title { padding: 10px 17px; font-size:18px; }
#category-post .category-title a { font-weight: bold; color:#5d5d5d; }
#category-post .category-title a:last-child { font-weight: normal; color:#656565; }
#category-post .category-title a:first-child { font-weight: bold; color:#656565; }
#category-photo .category-title { padding: 10px 17px; font-size:18px; }
#category-photo .category-title a { font-weight: bold; color:#5d5d5d; }
#category-photo .category-title a:last-child { font-weight: normal; color:#656565; }
#category-photo .category-title a:first-child { font-weight: bold; color:#656565; }
#category-photo .tab-pane .post-box-sm {padding-left:5px; padding-right:5px; margin-bottom: 10px;}
#category-photo .thumbed,
#category-photo .bodies
{ background-color: #e6e6e6; }
#category-photo .block-category-photo { margin-bottom: 10px; overflow: hidden; }
#category-photo .block-category-photo .title-bg {
  position:absolute; bottom: 0;
  opacity: .8; background-color: #333; width:341px; height:60px; display:table;
}
#category-photo .swa-sidebar .bodies { background-color: #fff; }
#category-photo .block-category-photo img { background-color: #f3f3f3; width:auto; height:280px; }
#category-photo .block-category-photo h4 {
  display:table-cell; vertical-align: middle; padding:0 15px;
  font-family: Roboto, Oswald, Helvetica, sans-serif; font-size: 16px;
}
#category-photo .paszone_container .pasinfotxt.below { width:100%; }
#category-photo .block-category-photo h4 a { color:#fff;  }
#category-photo .block-category-photo h4 a:hover { text-decoration: none; }
#category-photo .more-posts { position:relative; top:10px;}
#category-photo .swa-sidebar { margin-top:0; }
#category-photo .tab-content { margin-top:0; }
#category-photo .tab-pane { display:table; width:100%; background-color: #fff; padding-top:10px; padding-bottom: 5px; margin-bottom: 20px; }
/* page videos */
#page-videos .category-title { padding: 10px 17px 10px 25px; font-size:18px; }
#page-videos .category-title a:first-child { font-weight:bold; color:#5d5d5d; }
#page-videos .category-title a { font-weight: normal; color:#656565; }
#page-videos .swa-sidebar {margin-top:0;}
/* page about */
#page-about h3 {}
#page-about h5 {}
/* page subscription */
#page-subscription .nav-tabs {
    padding-left: 25px;
    border-bottom: 2px solid #bf3335;
    margin: 20px auto 10px;
}
#page-subscription .nav-tabs li.active a {
    z-index: 100;
    background-color: #bf3335;
    color: #fff;
}
#page-subscription .nav > li > a {
    padding: 10px 15px 6px;
}
#page-subscription .nav-tabs li a {
    border-color: #ddd #ddd transparent;
    z-index: 99;
    margin-right: -1px;
    background-color: #dadada;
    color: #868686;
    outline: none;
    font-size: 14px;
}
#page-subscription .nav-tabs > li {
    margin-bottom: 0;
}
#page-subscription .tab-content {
  padding: 25px;
}
#page-subscription .tab-content ul {
  list-style: none;
  padding: 0;
  display: inline-block;
  clear: both;
}
#page-subscription .tab-content li {
  display: inline-block;
  float: left;
  margin-right: 35px;
}
#page-subscription .the-content h4 {
    color: #bf3335;
    font-weight: bolder;
    font-family: 'BreuerText-Bold', Helvetica, Verdana;
    font-size: 24px;
    clear: both;
}
#page-subscription .sharedaddy { display:none; }
/* page ratecard */
#page-ratecard .sharedaddy { display:none; }
/* begin - search templates */
#search {display: table; margin-bottom: 30px; width: 100%;}
#search .results { padding-top:7px; }
#search .head-boxed {}
#search .queries h3 { margin-bottom: 20px; margin-left:15px; }
#search .queries h3 span { color:#bf3335; font-weight: bold; }
/* begin - single post with list style / model */
.post-list { display:table; }
.post-list .thumbed, .post-list .right { display: table-cell; vertical-align: top;}
.post-list .thumbed {}
.post-list .thumbed img { min-width: 185px; height: auto; overflow: hidden; margin-right: 20px; }
.post-list h5 { margin-top:0; }
.post-list h5 a { font-size:16px; color:#555; font-weight:normal; font-family: 'BreuerText-Regular', Helvetica, sans-serif; }
.post-list h5 a:first-child { color:#555; font-weight: bold; font-family: 'BreuerText-Bold', Helvetica, sans-serif; }
.post-list h3 { margin-top:10px; }
.post-list h3 a { color:#404040; font-family:'BreuerText-Bold', Helvetica, sans-serif; }
.post-list h3 a:hover { color:#404040; text-decoration: none; }
.post-list .post-meta {}
.post-list .post-meta .author { font-family:'BreuerText-Bold', Helvetica, sans-serif; font-weight:bold; color:#555; }
.post-list .post-meta .date {}
/* begin - footer related */
#footer .footer-block { padding:30px 0; background-color: #bf3335 }
#footer .footer-block .menu { list-style: none; padding-left:0; display:table; }
#footer .footer-block .menu li a { color:#fff; }
#footer .footer-block .menu li { float: left; height: 30px; width: 180px; }
#footer .footer-block .copy { color:#fff; }
#footer .footer-block .follows { color:#fff; }
#footer .footer-block .follows span { margin-bottom:10px; display:block; }
#footer .footer-block .follows ul { margin-top: 5px; }
#footer .footer-block .follows li { margin:0; padding:0; }
/*#footer .footer-block .follows a { background-image: url('../../../../../../wp-content/themes/swatheme/assets/images/socialicon.png'); background-repeat: no-repeat; width:26px; height:26px;  display: block; }*/
#footer .footer-block .follows a { display: inline-block; margin-right: 5px; }
#footer .footer-block .follow-fb { background-position: 0 0; }
#footer .footer-block .follow-tw { background-position: -35px 0; }
#footer .footer-block .follow-yt { background-position: -70px 0; }
#footer .links-banner {}
#footer .links-banner .foot-banner { border-width:1px 0; border-color:#ccc; border-style:dashed; padding:20px 0; }
#footer .links-banner .foot-links { padding:20px 0; background-color: #4d4d4d; }
body.channel-youngster-inc #footer .links-banner .foot-links { background-color: #333; }
#footer .links-banner .adouble {}
#footer .links-banner .adouble .swa_ads:first-child { margin-bottom:50px;}
.backtotop { text-align: center; }
.backtotop a { color:#555; padding:0 25px; margin:25px auto; display:inline-block; font-size:16px; font-weight:bold; }
.backtotop a { background: transparent url('../../../../../../wp-content/themes/swatheme/assets/images/totop.png') no-repeat; background-position: right center;}
.backtotop a:hover { text-decoration: none; }
/* effects */
.photozoom img,
.thumbed img {
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.photozoom img:hover,
.thumbed img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* begin - jetpack related */
div.sharedaddy h3.sd-title::before {
  border-top-width:0 !important;
  margin-bottom: 0;
}
div.sharedaddy { margin:20px 0;}
div.sharedaddy h3.sd-title { font-weight: normal; font-size: 20px; margin-bottom: 5px; }
div.sharedaddy h2.sd-counter { font-size: 40px; font-weight: bold; margin-bottom: -5px; }
div.sharedaddy .sd-social-icon .sd-button span.share-count { visibility: hidden; }
div.sharedaddy .sd-content li a.sd-button { margin-left: 5px; margin-right: 0; }
#jp-carousel-comments-loading { display: none !important; }
#jp-relatedposts { display:block !important; margin:0 auto 30px !important; padding:0 !important; }
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post-title a {
  font-family: 'BreuerText-Bold', Helvetica, Verdana;
  color: #555;
  font-size: 14px;
  line-height: 18px;
}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
  line-height: 18px !important;
  padding-top: 5px;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post-context {
  font-size: 12px;
  line-height: 18px;
}
#single-post .next-page {
  margin: 20px auto;
  text-align: center;
}
/* begin - sidebar */
.swa-sidebar { margin:30px 0; }
.list-sidebar h2.sidebar-title { font-size:20px; text-align:center; margin:10px;  }
.swa-sidebar > .post-box-sm .thumbed img { width: 340px; }
#search .swa-sidebar,
#author-page .swa-sidebar,
#tags-page .swa-sidebar { margin-top: 0; }
.swa-sidebar .post-box-sm {
  padding-left: 0; padding-right: 0;
}
.swa-sidebar .widget-advertorial {
  padding-bottom: 5px;
}
.swa-sidebar .widget-advertorial.with-thumb {

}
.swa-sidebar .widget-advertorial.with-thumb .img {
  height: 150px; overflow: hidden; margin: 8px 0;
}
.swa-sidebar .widget-advertorial.with-thumb .title {
  margin:5px 0;
}
.swa-sidebar ul.list-sidebar,
.swa-sidebar ul.list-sidebar ul {
  padding:0;
  list-style: none;
}
.swa-sidebar .list-sidebar h2.sidebar-title {
}
.swa-sidebar ul.list-sidebar li {
  display:block; padding-bottom: 5px;
}
.swa-sidebar ul.list-sidebar li .dpe-flexible-posts li {
  margin:15px;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li,
.swa-sidebar ul.list-sidebar li.popular-posts li {
  padding: 13px;
  background-color: #fff;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li,
.swa-sidebar ul.list-sidebar li.popular-posts li {
  margin-bottom: 10px;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li {
  margin: 0;
  padding: 5px;
  border-bottom: 1px solid #ccc;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li a,
.swa-sidebar ul.list-sidebar li.popular-posts li a {
  font-size: 18px; font-weight: bold;
  color: #404040;
  font-family: 'BreuerText-Bold', Helvetica, sans-serif;
  font-weight: bold; line-height: 15px;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li a {
  font-size: 14px; line-height: 1.5em;
}
.swa-home_sidebar ul.list-sidebar a img {
  margin: 0 auto; display: block; text-align: center;
}
.swa-home_sidebar ul.list-sidebar img.size-thumbnail {
  width: 75%;
}
.swa-home_sidebar ul.list-sidebar a .title {
  color: #666; margin: 5px;
  font-size: smaller;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li .post-stats,
.swa-sidebar ul.list-sidebar li.popular-posts li .post-stats {
  font-size: 12px; display: block;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts li .post-stats {
  display: inline-block;
}
.swa-home_sidebar ul.list-sidebar li.popular-posts .sidebar-title {
  margin: 10px;
  font-size: 20px;
}
.swa-home_sidebar ul.list-sidebar > li {
  display: block;
}
.swa-sidebar li.widget_execphp { padding-top:0; }

.swa-home_sidebar { margin:0 0 12px 0; padding:0 12px 0 0; }
.swa-home_sidebar ul.list-sidebar {
  list-style-type: none;
  display:block;
  margin-left:12px;
  background-color: #fff;
  padding:6px;
  margin-bottom: 0;
  margin-right: 8px;
  min-height: 293px;
}
.swa-home_sidebar ul.list-sidebar > li {
  width:33.3333%;
  float:left;
  overflow: hidden;
}
.swa-home_sidebar ul.list-sidebar ul.dpe-flexible-posts li {
  display: block;
}
.swa-home_sidebar ul.list-sidebar li:first-child {
}
.swa-home_sidebar ul.list-sidebar li:last-child {
  border-width:0; padding-bottom: 0;
}
.swa-home_sidebar ul.list-sidebar li ul {
  padding-left:0;
}
.swa-home_sidebar li.widget_execphp {
}
.swa-home_sidebar .border-bottom {
  border-bottom:5px solid;
  height:100%;
  background-color: #fff;
}
.swa-home_sidebar .dpe-flexible-posts .post-box-sm {
  padding: 0;
  /*border: 1px solid #ccc;*/
}
.swa-home_sidebar .dpe-flexible-posts .post-box-sm .thumbed img {
  width: 340px;
}
.widget-advertorial {
  background-color: #fff;
}
.widget-advertorial ul {
}
.widget-advertorial ul li {
  display:block; border-bottom: 1px solid #ccc; padding: 5px 10px;
}
.widget-advertorial ul li:last-child {
  border-width:0; padding-bottom: 0;
}
.widget-advertorial li a {
  font-family: 'BreuerText-Bold', Helvetica, Verdana;
  color:#555; font-size: 14px; line-height: 1em;
}

.more-posts { background-color: #ccc; clear: both; color:#666; cursor: pointer; font-size: 16px; font-weight: bold;
height: 40px;  margin: 0 auto 20px; padding: 8px 20px; text-align: center; width: 35%; }
.more-posts:hover { background-color:#aaa; color: #fff; }

.swa-attachment img {
  width:100%;
}
#archive {display: table; margin-bottom: 30px; width: 100%;}
#archive .results { margin-top: 17px; }
#archive .queries h4 { display:inline-block; font-family: 'BreuerText-Bold', Helvetica, Verdana; }
#archive .queries h4.nobold { font-family:'BreuerText-Regular', Helvetica, Verdana; }
#archive .swa-sidebar { margin-top:0; }

.wppaszone { background-color:transparent; }
.wppaszone,
.wppaszone img,
.wppasrotate img { /*height:100% !important; width:100% !important;*/  }
/*.post-box-sm .paszone_container { height:280px; width:336px; }*/
.paszone_container .pasinfotxt.below {
  width:100%;display:none; position: absolute; background-color: #fff; opacity: .8;  }
.paszone_container:hover .pasinfotxt.below { display: block; }
.post-box-sm .paszone_container .pasinfotxt.below,
.swa-sidebar .paszone_container .pasinfotxt.below { width:100%; }
.swa-sidebar .dpe-flexible-posts .post-box-sm { margin-bottom: 0; }
#ad_in_posts { margin: 15px auto 30px; }
/* flickr / photo pages  */
#flickr-gallery { }
#flickr-gallery .tab-content { margin-top:0; margin-bottom: 20px; }
#flickr-gallery .tab-pane { background-color: #fff; width:100%; display:table; padding-top: 20px;}
#flickr-gallery .category-title { padding: 10px 17px 10px 32px; font-size:18px; }
#flickr-gallery .category-title a { font-weight: bold; color:#656565; }
#flickr-gallery .spinner-wrapper { width:100%; display:table; text-align: center; padding-bottom: 20px; }
#flickr-gallery .swa-sidebar { margin-top:0;}
.flickr-thumb { width:100%; height: 100%; }
.flickr-albums { display: table; height: 150px; margin-bottom: 25px; overflow: hidden; }
.flickr-albums a {
  color: #fff;
  cursor: pointer;
  display: table;
  height: 100%;
  line-height: 16px;
  padding: 10px 10px 5px;
  text-decoration: none;
  width: 100%;
}
.flickr-albums p { opacity:1; display: table-cell; vertical-align: bottom; }
.flickr-albums a:hover p { opacity: 1; text-shadow: 0px 0px 10px rgba(0, 0, 0, 1); }
/* related post */
.wp_rp_content { margin-top: 30px; }
.wp_rp_content .related_post_title { font-size:16px; }
.wp_rp_content .related_post { padding-left:0; list-style-type:none; }
.wp_rp_content .related_post li { line-height:18px; }
.wp_rp_content .related_post li a { color:#4a4a4a; font-size:13px;}
/* end related post */
.fullscreen{
    z-index: 9999;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
 }
 /* youngster inc */
body.channel-youngster-inc #bodies,
body.channel-youngster-inc .links-banner { background-color:#595959; }
body.channel-youngster-inc .tabs-highlights .nav-tabs li a {  }

body.channel-youngster-inc .container.youngster-inc {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  min-width:1275px;
  overflow: hidden;
}
body.channel-youngster-inc #footer .backtotop {
  color:#999; padding-top:27px;
}
body.channel-youngster-inc #footer .backtotop a {
  color: #fff;
}

body.channel-youngster-inc #single-post .category-title,
body.channel-youngster-inc #single-post .category-title a,
body.channel-youngster-inc #single-post .category-title a:first-child {
  color:#ccc !important;
}

body.channel-youngster-inc .flex-content h5 a,
body.channel-youngster-inc .flex-content h3 a,
body.channel-youngster-inc .flex-meta .meta-author a {
  color:#fff; font-family: 'GothamBold', Helvetica, sans-serif;
}
body.channel-youngster-inc .flex-content { padding:50px;}
body.channel-youngster-inc .main-sliders {
  position:relative;
}
body.channel-youngster-inc .flexslider {

}
body.channel-youngster-inc .flex-img, .flex-img .slides img {
  min-width: 675px; min-height: 375px;
}
body.channel-youngster-inc .container.headline-slider {
  min-width:1280px;
  padding:0;margin:0 auto;
}
body.channel-youngster-inc .swa-sidebar h2.sidebar-title {
  color: #fff;
}

#search-query { width:0; border:1px solid #fff; padding:5px 8px; }
#search-query.active { border-color:#ccc; width:220px;  }

#navi .navbar-nav li.dropdown {}
#navi .navbar-nav li.dropdown.opens { position: static; }
#navi .navbar-nav li.dropdown.opens ul.dropdown-menu { width:100%; text-align:center;box-shadow:0 2px 0 rgba(0, 0, 0, 0.176); }
#navi .navbar-nav li.dropdown.opens ul.dropdown-menu li { display:inline-block;}
#navi .navbar-nav li.dropdown.opens ul.dropdown-menu li a { padding:10px; color:#fff; }
#navi .navbar-nav li.dropdown.opens ul.dropdown-menu li a:hover { color:#616161; }

.swa-paging { text-align: center; margin-bottom:25px; }
.swa-paging ul { list-style-type: none; padding-left:0; }
.swa-paging li { display: inline-block; padding:0 10px; }
.swa-paging li.next, .swa-paging li.prev { font-size: 20px; position:relative; top:2px; }
.swa-paging li a { color:#707070; font-size: 16px; }
.swa-paging li.active { }
.swa-paging li.active a { font-weight: bold; font-size:20px;position:relative;top:1px; }

.zem_rp_footer { display: none !important;  }
.zem_rp_wrap { margin-top:50px; border-top: 1px solid #eee; padding-top:30px; }
.zem_rp_wrap .related_post_title { font-size: 16px; }

.co-author { margin:30px auto;font-family:'BreuerText-Regular', Helvetica, Verdana; }
.co-author .co-journalist,
.co-author .co-editor { font-weight: bold; }
.co-author span { font-weight: normal;  }

.notfound { background-color: #fff; padding:20px 50px 30px; margin:30px 0; }
.notfound h1 { color:#bf3335; font-size: 50px; font-weight: bolder; margin-bottom: 20px;font-family:'BreuerText-Bold', Helvetica, Verdana;  }
.notfound h4 { color:#bf3335; font-family:'BreuerText-Regular', Helvetica, Verdana;  }
.notfound ol { padding-left:14px; }
.notfound .copies { width:30%; }
.notfound .backtohome { background-color: #bf3335; color:#fff; display: inline-block; margin-top:15px; padding:8px 14px;}
.notfound { height:600px; background: #fff url('../../../../../../wp-content/themes/swatheme/assets/images/404.png') no-repeat; background-position: center right; }


#single-post .digital-magazine {

}
#single-post .digital-magazine .nav-tabs {
  padding-bottom: 25px;
}
#single-post .digital-magazine .nav-tabs li { text-align: center; }
#single-post .digital-magazine .nav-tabs>li.active>a,
#single-post .digital-magazine .nav-tabs>li.active>a:focus,
#single-post .digital-magazine .nav-tabs>li.active>a:hover {
  border:none;
}
#single-post .digital-magazine .nav-tabs li img {
  display: table-cell;
}
#single-post .digital-magazine .tab-content>.tab-pane {
  clear:both; display: none;
}
#single-post .digital-magazine .tab-content>.active {
  display: block;
}
#single-post .digital-magazine .tab-pane {
  padding:35px 15px 15px 15px;
  overflow: hidden;
}
#single-post .digital-magazine .tab-pane img.pleft {
  float:left; margin-right:20%; margin-bottom: 20%;
}
#single-post .digital-magazine .tab-pane h3 {
  margin:0; padding:5px 0; color:#bf3332; font-weight: bold;
}
#single-post .digital-magazine .tab-pane h5 {
  margin:0; padding:0; color:#808080;
}
#single-post .digital-magazine .tab-pane .estore {
  margin-top:70px;
  text-align: center;
}
#single-post .digital-magazine .tab-pane .estore a {
  margin-right:10px;
}
#single-post .contact {

}
#single-post .contact h3 {
  color:#be3335;
}
#single-post .contact .address {
  font-size:12px;
}
#form-contact select {
  width: 300px;
}
#form-contact .required {
  color: #bf3335;
}
/*
.contact-form input[type=email], .contact-form input[type=text],
.contact-form textarea,
.contact-form select {
  border:1px solid #ccc;
}
*/

/* begin -- login-regis */

/*
form.ajax-auth {
    display: block;
    z-index: 999;
  position: fixed;
    top: 150px;
  left: 50%;
  width: 350px;
  margin-left: -200px;
    padding: 40px 25px 25px 25px;
  background-color: #FFFFFF;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    color: #878787;
    font-size: 11px;
}
*/
#login-regis {
    display: none;
    z-index: 999999;
    position: fixed;
    top: 100px;
    left: 50%;
    width: 600px;
    margin-left: -325px;
    padding: 20px 10px;
    background-color: #FFFFFF;
    border-radius: 8px;
    font-family: 'BreuerText-Bold', Helvetica, Verdana;;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    color: #878787;
    font-size: 14px;
}
#login-regis form.ajax-auth { display: none; padding: 0px 15px; margin-top: 60px; margin-bottom: 30px; }
#login-regis form.frmlogin { display:block; }
#login-regis form.frmregis { top:100px; }
#login-regis form.frmlogin:after {
  content: '';
  width: 0;
  height: 80%;
  position: absolute;
  border: 1px solid #ccc;
  top: 60px;
  left: 300px;
}
#login-regis form.frmregis:after {
  content: '';
  width: 0;
  height: 85%;
  position: absolute;
  border: 1px solid #ccc;
  top: 60px;
  left: 300px;
}
#login-regis .form-note { margin-top: 20px; display: inline-block; font-size:11px; }
#login-regis .form-note a { color:#bf3335; }
#login-regis .submit_button { margin-top: 20px; }
#login-regis-socmed { padding-left: 10px; }
#login-regis .login-regis-socmed a.disabled {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    cursor: default;
}
#login-regis form label { margin-bottom: 0; font-size: 14px; font-weight: bold; }
#login-regis .login-regis-socmed { margin-top:60px; margin-right: 50px; margin-left: 5px; }
#login-regis .login-regis-socmed p { margin-bottom: 42px; }
#login-regis .login-regis-socmed a {
    background-image:url('../../../../../../wp-content/themes/swatheme/assets/images/loginsocmed.png');
    background-repeat: no-repeat;
    width:50px; height:50px;
    display: inline-block;
}
#login-regis .login-regis-socmed a.fb { background-position: 0 0; }
#login-regis .login-regis-socmed a.tw { background-position: -50px 0; }
#login-regis .login-regis-socmed a.gp { background-position: -102px 0; }
#login-regis .ajax-auth p.status {
    text-align: center;
    margin: -10px 0 20px 0;
    font-weight: 600;
    display: none;
    font-size: 11px;
    color:#bf3335;
}
.ajax-auth h1, .ajax-auth h3 {
  font-family: 'Georgia', 'Times New Roman', Times, serif;
  font-weight: 100; color: #333333; line-height: 1;
}
#login-regis .form-group { margin-bottom: -5px; margin-top: 15px; }
#login-regis .fulls {
    position: absolute;
    width: 540px; top:5px;
}
#login-regis form h2 { font-size: 27px; text-align: center; margin-top: 0; }
.ajax-auth h3{ font-size: 18px; text-align: left; margin: 0; }
.ajax-auth h3 a{ color: #e25c4c; }
.ajax-auth hr { background-color: rgba(0, 0, 0, 0.1); border: 0 none; height: 1px; margin: 20px 0; }
.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2{
    border: 1px solid #EDEDED;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 15px;
    padding: 10px 10px 10px 13px;
    /*width: 325px;*/
    margin: 7px 0;
    background-color: #F9F9F9;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
}

.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus{ background-color: #FFF; }
.ajax-auth label.error{ display: none !important; }
.ajax-auth input.error{ border: 1px solid #FF0000 !important; }
.ajax-auth input.submit_button{
    font-size: 13px;
    color: #FFF;
    border: 1px solid #b34336;
    background-color: #e25c4c;
    border-radius: 3px;
    text-shadow: 0 1px 0 #ba3f31;
    padding: 7px 20px;
    background: -moz-linear-gradient(top, #ea6656, #df5949);
    border-top: 1px solid #bb483a;
    border-bottom: 1px solid #a63b2e;
    float: right;
    box-shadow: 0 1px 0 #E87A6E inset;
}
.ajax-auth a{ text-decoration: none; }
.ajax-auth a.close{ color: #DCDCDC; position: absolute; right: 15px; top: 15px; }
.ajax-auth a.text-link{ color: #B4B2B2; float: left; margin: 5px 0 0 0; }
a.login_button{
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 7px 5px 7px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    color: #333;
    text-decoration: none;
    font-size: 11px;
}
.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 99998;
    top:0;
}
a.regis_login_button {
  background-color: #fff;
  border: 0px solid #dcdcdc;
  border-radius: 3px;
  color: #333;
  padding: 3px 13px;
  text-decoration: none;
}
/* end -- login-regis */

blockquote{
  display:block;
  background: #fff;
  padding: 0;
  margin: 0;
  position: relative;

  /*Font*/
  font-size: 16px;
  line-height: 1.6;
  color: #666;
  text-align: justify;
  margin-bottom: 20px;
  border-left:0px solid;
  padding:35px;
}

blockquote::before{
  content: "\201c"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: absolute;
  left: 0;
  top:-15px;
  color:#bf3335;
}

blockquote::after{
  /*Reset to make sure*/
  content: "\201d";
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: relative;
  float: right;
  top:-20px;
  right:-45px;
  clear:both;
  color:#bf3335;

}
blockquote p {

}
blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}
.todaydate {
  text-align: right;
  width:100%;
  float:left;
  clear:both;
}
#page-career {}
#page-career .panel-default>.panel-heading {
  background-color: transparent;
  padding-left: 0;
  border-bottom: 1px solid #a2a2a2;
}
#page-career .panel-group .panel {
  border:none;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
#page-career .panel .panel-title a {
  color:#bf3335;
  font-weight: bolder;
  font-family: 'BreuerText-Bold', Helvetica, Verdana;
  font-size: 18px;
}
#page-career .panel .panel-body {
  border:none;
}
#page-career .panel-title a span {
  float:right;
  padding:2px;
  position:relative;
  right:-12px;
  color:#555;
  font-size: 12px;
  top:3px;
}
#page-career .panel-title a span.arrowed:after {
  content: "\25b2";
}
#page-career .panel-title a.collapsed span.arrowed:after {
  content: "\25bc";

}
#page-contact,
#page-about { background-color: #fff;padding-bottom: 10px; }
#page-contact .sharedaddy,
#page-about .sharedaddy { display:none; }
#page-about h3,
#page-contact h3 {
    color: #bf3335;
    font-weight: bolder;
    font-family: 'BreuerText-Bold', Helvetica, Verdana;
    font-size: 24px;
}
#page-about h5 {
  font-weight: bolder;
  line-height: 20px;
  font-size: 18px;
  color: #333;
}
a.downloadable {
  background: #bf3332 url('../../../../../../wp-content/themes/swatheme/assets/images/pdficon.png') no-repeat;
  height: 75px;
  width: 100%;
  display: table-cell;
  background-size: contain;
  padding: 18px 15px 0 75px;
  font-size: 12px;
  color: #fff;
}
a.downloadable:hover,
a.downloadable:focus {
  text-decoration: none;
  color: #666;
}
a.downloadable span {
  display: block;
  color: #fff;
  padding-left: 75px;
  padding-right: 15px;
  padding-top: 13px;
}
/*
#page-career .panel-title a.collapsed:after {
    content: "\25b2";
    float: right;
    color: grey;
}
#page-career .panel-title a:after {
    content: "\25bc";
}
*/

.wp-block-gallery {
	display: flex;
}